/*All IE*/

.ie .land-picker .selectBox-dropdown .selectBox-label {
    line-height: 20px;
}

.ie input {
    line-height: 20px;
}

.ie .broadcastSearchBox input {
    line-height: 24px;
}

.ie .form-label {
    margin: 0;
}

/*IE7*/

.ie7 .nl-search input,
.ie7 #form1 input, .ie7 #form1 textarea {
    *behavior: url('/files/sites/default/resources/public/js/boxsizing.htc');
}

.ie7 #contact-form {

}

.ie7 #form1 label {
    zoom: 1 !important;
    line-height: 1.1em !important
}

.ie7 #sidebar-contact .link-changer {
    width: 205px !important
}

.ie7 #sidebar-login {
    padding-top: 12px !important;
}

.ie7 .broadcastSearchBox {
    width: 188px;
}

.ie7 .broadcastSearchBox .span12 {
    min-height: 0 !important;
}

.ie7 #contact-form .type_textarea textarea,
.ie7 #contact-form .type_text input {
    float: left !important
}

.ie7 #contact-form .type_textarea .form-content,
.ie7 #contact-form .type_text .form-content {
    margin-left: 0 !important
}

.ie7 #top-left-header {
    width: 350px;
}

.ie7 .clearfix {
    display: inline-block;
}

.ie7 .ie-nav {
    z-index: 50;
}

.ie7 nav#main-menu > ul > li > span.border {
    padding-top: 5px;
}

.ie7 .slider1 .slides {
    height: 400px;
}

.ie7 .slider1 .flex-control-nav.flex-control-paging {
    z-index: 50;
}

.ie7 #sidebar-login.sidebar-slider ul li {
    float: left;
}

.ie7 #sidebar-gw-world a.normal-button {
    margin: 0;
}

.ie7 #top-right-header .countryBox {
    width: auto;
}

.ie7 form.land-picker {
    margin-left: 0;
}

.ie7 .selectBox {
    width: 100%;
}

.ie7 .selectBox-dropdown {
    min-width: 180px;
}


.ie7 .contact.phone {
    display: none;
}

.ie7 .slide-gallery .slides {
    height: auto;
}

.ie7 .slide-gallery {
    height: 158px;
}

.ie7 .img-overlay {
    height: 195px;
}

.ie7 .overviewElement .img-overlay {
    height: auto;
}

.ie7 .overviewElement .element:hover .img-overlay-bg {
    display: block !important;
}

.ie7 .single-video-butten span.video-image {
    display: block;
    width: 156px;
    height: 156px;
    margin: -78px 0 0 -78px;
}

.ie7 .video-button-center {
    width: 195px;
}

.ie7 .fancybox-desktop .contact-form {
    width: 612px;
    height: 500px;
}

.ie7 .contact-form textarea {
    float: right;
}

.ie7 .single-content-wrapper > ul li {
    padding-left: 10px;
}

.ie7 .single-content-wrapper > ol,
.ie7 .single-content-wrapper > ul {
    margin-left: 17px;
}

.ie7 li.nl-title {
    list-style: none;
    list-style-image: none;
}

.ie7 .form-row.alpha {
    margin-left: 0 !important;
    padding-left: 0 !important
}
.ie7 #box_vjob_search .form-row.alpha {
    margin-left: 7px !important;
    padding-left: 7px !important;
}
.ie7 #box_vjob_search .selectBox { width: 200px !important; }
.ie7 #box_vjob_search input[type="submit"] { min-height: 28px !important; min-width: 140px !important; padding-top: 0px !important; }

.ie7 .form-row {
    text-align: left;
}

.ie7 .nl-search .form-row .checkbox-element .form-label {
    margin-top: 4px;
}

.ie7 .nl-search .s-submit {
    width: 31px !important
}

.ie7 .result-img {
    line-height: 0;
    font-size: 0;
    width: 225px;
}

.ie7 .result-text .normal-button {
    bottom: 1px;
}

.ie7 .single h3 {
    line-height: 24px;
}

.ie7 .single .content-wrapper {
    height: auto !important;
}

.ie7 .slide-gallery li {
    list-style-image: none;
}

.ie7 .nl-finder-right-img-wrapper {
    width: 300px;
}

.ie7 .tx-powermail-pi1_fieldset .form-content input {
    line-height: 32px;
}

.ie7 .pad,
.ie7 .pad-mini,
.ie7 .phone {
    display: none;
}

.ie7 .nav#main-menu > ul {
    position: static;
}

.ie7 nav#main-menu ul li.menubox ul.sub-menu {
    top: 123px !important;
    left: 7px !important;
}

.ie7 #nl-menu ul li {
    list-style-image: none;
    list-style: none;
}

.ie7 .nl-finder ul li ul li {
    margin-left: 28px;
}

.ie7 .sidebar li .trackOrderBoxContent form input {
    width: 168px !important;
}

.ie7 #sidebar #sidebar-gw-world {
    background: url("../media/layout/sidebar-bg-ie7.png") repeat-x scroll 0 0 #efeef0;
}

.ie7 #sidebar #sidebar-contact {
    background: url("../media/layout/sidebar-bg-fast-ie7.png") repeat-x scroll 0 0 #efeef0;
}

.ie7 .tx-powermail-pi1_fieldset_3 input.powermail_contact-form.powermail_text,
.ie7 .tx-powermail-pi1_fieldset_3 textarea {
    width: 97%;
}

.ie7 .tx-powermail-pi1_fieldset_3 input.powermail_contact-form.powermail_text {
    line-height: 33px;
}

.ie7 #sidebar-login.sidebar-slider {
    padding: 30px 0 0px;
}

.ie7 #uid-946 #sidebar {
    margin-top: 0;
}

.ie7 #sidebar-login {
    padding-top: 26px !important;
}

.ie7 ul#navigator {
    text-align: center;
    width: 100%
}

.ie7 ul#navigator li {
    margin: 0 !important;
    padding: 0;
    background: none;
    position: relative !important;
    display: inline-block !important;
    float: left;
    left: auto !important
}

.ie7 ul#navigator li a {
    display: inline !important;
}

.ie7 ul#navigator li.up,
.ie7 ul#navigator li.prev,
.ie7 ul#navigator li.next {
    position: relative !important;
    width: 230px !important;
    margin: 0 !important
}

.ie7 ul#navigator li.up {
    text-align: center;
    width: 265px !important;
}

.ie7 ul#navigator li.prev {
    text-align: left;
}

.ie7 ul#navigator li.next {
    text-align: right;
}

.ie7 ul#navigator li.up span {
    display: inline !important;
    margin: auto !important
}

.ie7 .land-picker .selectBox-dropdown .selectBox-label {
    line-height: 15px;
}

.ie7 .search .s-input {
    width: 197px;
}

.ie7 .slider4 .carousel .slide-wrapper-outer .slide-wrapper-inner .icon {
    bottom: 10px;
}

.ie7 .sliderButton .sliderButtonArrow {
    margin-bottom: 5px;
}
.ie7 .professionSelectBox,
.ie7 .professionSelectBox-selectBox-dropdown-menu {
    width: 320px!important;
}

/*IE 8*/

.ie8 .nl-search .checkbox-element input {
    margin-left: 0;
    padding: 0;
}

.ie8 .nl-search .form-row .checkbox-element .form-label {
    margin-top: 0;
}

.ie8 .nl-search .nl-input {
    width: 95%;
}

.ie8 .nav#main-menu > ul {
    position: static;
}

.ie8 nav#main-menu ul li.menubox ul.sub-menu {
    top: 128px !important;
    left: 7px !important;
}

.ie8 .contact-form input {
    line-height: 34px;
}

.ie8 .land-picker .selectBox-dropdown .selectBox-label {
    line-height: 18px;
}

.ie8 #top-menu {
    position: relative;
}

.ie8 nav#top-menu > ul {
    margin: 0;
}

/*IE 9*/

.ie9 .gradiant {
    filter: none !important;
}
.ie9 #languageSelectorLayer {
    margin-right: -1px;
}

/*IE 10*/